<div id="topbar">
    <div id="topMain">
        <div id="topContent">
            <ul class="topMenuDock">
                <li>
                    <button class="dropdown">Trainznation mod</button>
                    <ul class="dropdown-menu">
                        <li><a href="" data-log="menuAction" data-action="searchUpdate">Rechercher des mises à jours</a></li>
                        <li><a href="" title="Bientôt disponible" class="isDisabled" data-log="menuAction" data-action="openSetting">Paramètres</a></li>
                        <li><a href="" data-log="menuAction" data-action="appClose">Quitter</a></li>
                    </ul>
                </li>
                <li>
                    <button class="dropdown">Affichage</button>
                    <ul class="dropdown-menu">
                        <li><a href="" title="Bientôt disponible" class="isDisabled" data-log="menuAction" data-action="showShop">Boutique de mod</a></li>
                        <li><a href="" title="Bientôt disponible" class="isDisabled" data-log="menuAction" data-action="showMyMod">Mes Mods</a></li>
                        <li><a href="" title="Bientôt disponible" class="isDisabled" data-log="menuAction" data-action="showDownload">Téléchargements</a></li>
                        <li><hr /></li>
                        <li><a href="" title="Bientôt disponible" class="isDisabled" data-log="menuAction" data-action="openSetting">Paramètres</a></li>
                    </ul>
                </li>
                <li>
                    <button class="dropdown">Aide</button>
                    <ul class="dropdown-menu">
                        <li><a href="" title="Bientôt disponible" class="isDisabled" data-log="menuAction" data-action="showWebsite">Site de Trainznation</a></li>
                        <li><hr /></li>
                        <li><a href="" title="Bientôt disponible" class="isDisabled" data-log="menuAction" data-action="showOsInfo">Information système</a></li>
                        <li><a href="" title="Bientôt disponible" data-log="menuAction" data-action="showAbout">A Propos de Trainznation mod</a></li>
                    </ul>
                </li>
            </ul>
            <ul class="topActionDock">
                <li>
                    <button type="button" data-tooltip="tooltip" class="btn_topbar" data-log="menuAction" data-action="showAnnounce">
                        <span class="iconify" data-inline="false" data-icon="grommet-icons:announce"></span>
                    </button>
                </li>
                <li>
                    <button type="button" class="btn_topbar dropdown" id="btnNotifications">
                        <span class="iconify" data-inline="false" data-icon="ic:outline-announcement"></span>
                    </button>
                    <ul class="dropdown-menu notifications">
                        <li><span class="iconify" data-inline="false" data-icon="grommet-icons:announce"></span> Aucune Notification sur votre espace</li>
                    </ul>
                </li>
            </ul>
            <ul class="topActionDock">
                <li class="outline_action">
                    <button type="button" id="btnMinimized" class="btn_topbar_action">
                        <span class="iconify" data-inline="false" data-icon="cil:window-minimize"></span>
                    </button>
                </li>
                <li class="outline_action">
                    <button type="button" id="btnMaximized" class="btn_topbar_action">
                        <span class="iconify" data-inline="false" data-icon="cil:window-maximize"></span>
                    </button>
                </li>
                <li class="outline_action">
                    <button type="button" id="btnClose" class="btn_topbar_action_close">
                        <span class="iconify" data-inline="false" data-icon="clarity:close-line"></span>
                    </button>
                </li>
            </ul>
        </div>
        <div id="topMenu">
            <ul class="menu">
                <li>
                    <a href="" data-log="menuAction" data-action="returnView"><span class="iconify" data-inline="false" data-icon="akar-icons:arrow-left"></span></a>
                </li>

                <li class="active">
                    <a href="" data-log="menuAction" data-action="showWelcome">Bienvenue</a>
                </li>

                <li class="">
                    <a href="" data-log="menuAction" data-action="showShop">Magasin</a>
                </li>

                <li class="">
                    <a href="" data-log="menuAction" data-action="showMyMod">Mes Mods</a>
                </li>
            </ul>
        </div>
    </div>
</div>